body {
	background-image:  url("images/furniture/back_main.jpg");
	background-position: center top;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.navbar a{
	color: #FFFF00;
	text-decoration: none;
}

.navbar a:hover{
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #9CB643;
}

.maincol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	line-height: 15px;
	background-image: url(images/furniture/back_col.jpg);
	background-repeat: no-repeat;
}

.leftcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin: 0px;
	background-image: url(images/furniture/back_leftcol.jpg);
	background-repeat: no-repeat;
}

.leftcol strong {
	color: #006699;
	font-size: 11px;	
}


.leftcol img {
	padding: 0px;
	border: 1px solid #000000;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
}

#featured_artist {
	border: 0px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.rightcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin: 0px;
	color: #666666;
	background-image: url(images/furniture/back_rightcol.jpg);
	background-repeat: repeat-y;
}

.rightcol p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image:  url("images/furniture/arrow.gif");
	background-repeat: no-repeat;
}

.rightcol img {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 0px;
	border: 1px solid #990000;
}

.rightcol strong {
	color: #006600;
	font-size: 10px;	
}




h1 {
	font-size: 20px;
	color: #77892E;
	padding: 3px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A0BA3F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}

h2 {
	font-size: 20px;
	color: #990000;
	padding: 3px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A0BA3F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}

h3 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A0BA3D;
	color: #990000;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	padding: 3px;
	margin: 2px;
}

h4 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A0BA3D;
	color: #990000;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	padding: 0px;
	margin: 5px;
}



.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 10px;
	background-image:  url("images/furniture/back_footer.jpg");
	background-repeat: repeat-x;
	font-weight: bold;
}
.site_credit {
	color: #FFFF00;
	float: right;
	text-decoration: none;	
}

.site_credit a{
	color: #FFFFFF;
	text-decoration: none;	
}

.site_credit a:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}
.featured_artist {
	border: none;
	margin: 0px;
	padding: 0px;
}
